﻿
.member_body{background:#F5F7FA;padding:0.4rem 0rem 0rem 0rem;}

.member_div{margin:0px auto;width:4.2rem;height:auto;padding:0.5rem 1.5rem 0.4rem 1.5rem;background:#ffffff;clear:both;overflow:hidden;}

.member_logo{float:left;width:100%;height:auto;text-align:center;}
.member_logo img{width:2rem;}

.member_login_register{float:left;width:100%;height:auto;padding:0.3rem 0rem 0.4rem 0rem;}
.member_register {margin:0rem auto;width:100%;padding:0.2rem 0rem 0rem 0rem;clear:both;overflow:hidden;}
.member_register ul{float:left;width:auto;}
.member_register li{float:left;width:100%;height:auto;line-height:160%;padding:0rem 0rem 0.25rem 0rem;text-align:left;color:#888888;font-size:0.14rem;}
.member_register li.member_register_links{padding:0rem 0rem 0.3rem 0rem;text-align:center;}
.member_register li.member_register_sms_tips{float:left;width:100%;}
.member_register li .input {width:100%;padding:0.05rem 0.15rem 0.05rem 0.15rem;color:#888888;background:#ffffff;}
.member_register li .checkcode{width:1.2rem;}
.member_register li .verification_code{border-radius:0rem 0rem 0rem 0rem;}
.member_register li .verification_code_send{position:absolute;top:0.01rem;right:0.01rem;width:auto;height:0.43rem;line-height:0.43rem;padding:0rem 0.2rem 0rem 0.2rem;border:0px;border-left:#EFEFEF 1px solid;cursor:pointer;color:#ffffff;background:#EA5703;}
.member_register li .verification_code_send:hover{color:#ffffff;background:#EE7935;}
.member_register li a{color:#EA5703;font-size:0.14rem;text-decoration:underline;}
.member_register li a:hover{color:#EA5703;text-decoration:none;}

.member_login {margin:0rem auto;width:100%;padding:0.2rem 0rem 0rem 0rem;clear:both;overflow:hidden;}
.member_login ul{float:left;width:auto;}
.member_login li{float:left;width:100%;height:auto;line-height:160%;padding:0rem 0rem 0.25rem 0rem;text-align:left;color:#888888;font-size:0.14rem;}
.member_login li.member_login_links{padding:0.1rem 0rem 0rem 0rem;text-align:center;}
.member_login li.member_login_links a{color:#666666;}
.member_login li.member_login_links font{float:left;padding:0rem 0.2rem 0rem 0.2rem;}
.member_login li.member_login_links span{float:left;width:0.3rem;height:0.3rem;line-height:0.3rem;text-align:center;border-radius:50%;background:#C5C5C5;cursor:pointer;}
.member_login li.member_login_links span i{padding:0.06rem 0rem 0rem 0rem;color:#ffffff;font-size:0.18rem;}
.member_login li.member_login_links span:hover{background:#EA5703;}
.member_login li .input {width:100%;padding:0.05rem 0.15rem 0.05rem 0.15rem;color:#888888;background:#ffffff;}
.member_login li .checkcode{width:1.2rem;}
.member_login li .verification_code{border-radius:0rem 0rem 0rem 0rem;}
.member_login li .verification_code_send{position:absolute;top:0.01rem;right:0.01rem;width:auto;height:0.43rem;line-height:0.43rem;padding:0rem 0.2rem 0rem 0.2rem;border:0px;border-left:#EFEFEF 1px solid;cursor:pointer;color:#ffffff;background:#EA5703;}
.member_login li .verification_code_send:hover{color:#ffffff;background:#EE7935;}
.member_login li a{padding:0rem 0.06rem 0rem 0.06rem;color:#EA5703;font-size:0.14rem;}
.member_login li a:hover{color:#EA5703;text-decoration:underline;}

.member_forget_password {margin:0rem auto;width:100%;padding:0.2rem 0rem 0.8rem 0rem;clear:both;overflow:hidden;}
.member_forget_password dl{float:left;width:100%;height:auto;line-height:160%;padding:0rem 0rem 0.1rem 0rem;text-align:left;color:#888888;font-size:0.14rem;font-weight:600;}
.member_forget_password dl.forget_password_success_title{padding:0.6rem 0rem 0.1rem 0rem;text-align:center;font-size:0.16rem;font-weight:600;}
.member_forget_password ul{float:left;width:auto;}
.member_forget_password li{float:left;width:100%;height:auto;line-height:160%;padding:0rem 0rem 0.18rem 0rem;text-align:left;color:#888888;font-size:0.14rem;}
.member_forget_password li.member_forget_password_sms_tips{padding:0.1rem 0rem 0rem 0rem;line-height:200%;}
.member_forget_password li.member_forget_password_sms_tips b{float:left;width:100%;height:auto;padding:0rem 0rem 0.05rem 0rem;color:#888888;}
.member_forget_password li.member_forget_password_login_register_links{text-align:center;}
.member_forget_password li.member_forget_password_login_register_links a{margin:0rem 0.2rem 0rem 0.2rem;color:#888888;text-decoration:underline;}
.member_forget_password li .input {width:100%;padding:0.05rem 0.15rem 0.05rem 0.15rem;color:#888888;background:#ffffff;}
.member_forget_password li .checkcode{width:1.2rem;}
.member_forget_password li .verification_code{border-radius:0rem 0rem 0rem 0rem;}
.member_forget_password li .verification_code_send{position:absolute;top:0.01rem;right:0.01rem;width:auto;height:0.43rem;line-height:0.43rem;padding:0rem 0.2rem 0rem 0.2rem;border:0px;border-left:#EFEFEF 1px solid;cursor:pointer;color:#ffffff;background:#EA5703;}
.member_forget_password li .verification_code_send:hover{color:#ffffff;background:#EE7935;}
.member_forget_password li a{color:#EA5703;font-size:0.14rem;}
.member_forget_password li a:hover{color:#EA5703;text-decoration:underline;}
.member_forget_password li.text_align_center{text-align:center;}
.member_forget_password li.forget_password_success_login{padding:0.2rem 0rem 0rem 0rem;}
.member_forget_password li.forget_password_success_login input{width:1.6rem;}

#user_agreement_bg{display:none;top:0;left:0;position:fixed;z-index:100000;margin:0px auto;width:100%;height:100%;background-color:rgba(88, 88, 88, 0.3);clear:both;overflow:hidden;}
#user_agreement{position:fixed;margin:auto;top:0;left:0;right:0;bottom:0;width:50%;max-height:5rem;padding:0.2rem 2% 0.4rem 2%;color:#ffffff;opacity:1.0;z-index:100001;background-color:rgba(255,255,255,1.0);}
#user_agreement dl{position:relative;float:left;width:96%;height:0.3rem;padding:2%;margin:0rem 0rem 0.2rem 0rem;text-align:center;font-size:0.24rem;color:#333333;}
#user_agreement dl span{position:absolute;top:0rem;right:0rem;font-size:0.18rem;color:#333333;font-weight:normal;cursor:pointer;}
#user_agreement ul{float:left;width:90%;height:3.5rem;line-height:180%;padding:0% 5% 5% 5%;text-align:left;font-size:0.14rem;color:#666666;overflow-y:auto;overflow-x:hidden;}
#user_agreement dd{margin:0px auto;width:2rem;height:0.45rem;line-height:0.45rem;text-align:center;font-size:0.18rem;color:#ffffff;cursor:pointer;background-color:#EA5703;clear:both;overflow:hidden;}

#member_submit{width:100%;margin:0.2rem 0rem 0.18rem 0rem;}
#register_checkcode,#login_checkcode,#forget_password_checkcode{position:absolute;right:-0.65rem;width:1.05rem;padding:0.02rem 15% 0rem 0rem;cursor:pointer;}
#checkcode{width:1.2rem;}

#tips{display:none;float:left;width:100%;height:auto;margin:0rem 0rem 0.2rem 0rem;padding:0.1rem 3% 0.1rem 3%;background:#FEFCF3;border:1px #EA5703 solid;box-sizing:border-box;}
#tips div{color:#EA5703;font-size:0.14rem;}


@media screen and (min-width:1921px){
}

@media screen and (min-width:1441px) and (max-width:1680px){
}

@media screen and (min-width:1200px) and (max-width:1440px){

#user_agreement{width:60%;}

}

@media screen and (min-width:900px) and (max-width:1199px){
#user_agreement{width:70%;}

}

@media screen and (max-width:899px){
#user_agreement{width:80%;}
#user_agreement dl{height:auto;}
#user_agreement dl span{font-size:0.20rem;}
#user_agreement ul{font-size:0.20rem;}
#user_agreement dd{height:0.6rem;line-height:0.6rem;font-size:0.20rem;}

.member_body{background:#ffffff;padding:0.2rem 0rem 0rem 0rem;}
.member_div{width:80%;padding:0rem 10% 0.4rem 10%;}
.member_login_register{width:88%;height:auto;padding:0.3rem 6% 0.4rem 6%;}

.member_register li{padding:0rem 0rem 0.35rem 0rem;font-size:0.22rem;}
.member_register li .checkcode{width:2rem;}
.member_register li .input {width:100%;padding:0.05rem 0.15rem 0.05rem 0.15rem;color:#888888;background:#ffffff;}
.member_register li .verification_code_send{width:auto;height:0.58rem;line-height:0.58rem;padding:0rem 0.2rem 0rem 0.2rem;color:#ffffff;background:#EA5703;}
.member_register li a{font-size:0.22rem;}

.member_login li{padding:0rem 0rem 0.35rem 0rem;font-size:0.22rem;}
.member_login li a{font-size:0.22rem;}

.member_forget_password li{padding:0rem 0rem 0.35rem 0rem;font-size:0.22rem;}
.member_forget_password dl{font-size:0.22rem;}
.member_forget_password dl.forget_password_success_title{font-size:0.28rem;}
.member_forget_password li{font-size:0.22rem;}
.member_forget_password li .verification_code_send{height:0.58rem;line-height:0.58rem;}
.member_forget_password li a{font-size:0.22rem;}

#register_checkcode,#login_checkcode,#forget_password_checkcode{width:1.4rem;}
#checkcode{width:1.4rem;}

#tips div{font-size:0.22rem;}
}